@charset "gb2312";

/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {margin:0; padding:0;}
html {-webkit-text-size-adjust:none;}
body {background:#fff; font:12px/1.5 SimSun,tahoma,HELVETICA; text-align:center;}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%;}
img {border:none; vertical-align:top;}
i, em {font-style:normal;}
input, select, option, textarea {font-size:12px;}
a {text-decoration:none; color:#333;}
a:hover {text-decoration:underline; color:#ff6600;}
a:focus {outline:none;}
a span, a i, a b {cursor:pointer;}
button {background:none; border:none; outline:none; text-align:center; cursor:pointer;}

/* layout */
body {min-width:1120px;}
.doc {font-family:'Microsoft YaHei'; text-align:left; color:#333;}
.wraper, .header-wrap, body .navibar-wrap, body .g-footer .gft-wrap {width:1120px; margin:0 auto;}
.header {height:90px; overflow:hidden; margin-bottom:30px; background:#fff; border-bottom:1px solid #dedede;}
.fix-top {width:100%; position:fixed; top:0; left:0; z-index:9999;
    _position:absolute;
    _top:expression(documentElement.scrollTop+0);
}
.fix-top-wraper {padding-top:121px;}
.header .logo {margin:0 60px 0 -15px; _position:relative; padding-top:12px; float:left; _display:inline;}
.area {*zoom:1;}
.area:after {height:0px; display:block; visibility:hidden; font-size:0px; content:" "; clear:both;}
.area-1 {margin-bottom:30px;}
.col-a, .col-b {float:left;}
.col-a {width:740px; margin-right:50px;}
.col-b, .col-b .fix-box {width:330px;}
body .g-footer {background:#f0f0f0;}
body .g-footer .gft-links, body .g-footer .gft-links a, body .g-footer .gft-copyRight, body .g-footer .gft-copyRight a {color:#333;}

/* module */
.nav-list {width:840px; height:90px; overflow:hidden; margin-right:5px; float:left;}
.nav-list li {width:8.5%; padding-top:20px; float:left; _display:inline;}
.nav-list a {display:inline-block; *display:inline; *zoom:1; vertical-align:top; text-align:center;}
.nav-list a:hover, .nav-list .current {border-bottom:3px solid #1180dd; text-decoration:none; color:#0077dd;}
.nav-list a i {display:inline-block; *display:inline; *zoom:1; vertical-align:top; position:relative;}
.nav-list a span {padding:10px 0 20px; display:block; font-size:14px; line-height:1;}
.nav-list a b {background-color:#288bde; position:absolute; font-size:0px; line-height:0; overflow:hidden; 
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    -ms-transition:all 1s;
    transition:all 1s;
}
.nav-mobile a b {width:11px; height:1px; top:19px; left:3px; 
    -webkit-transition:all .2s;
    -moz-transition:all .2s;
    -ms-transition:all .2s;
    transition:all .2s;
}
.nav-mobile a .phone-line-2 {
    -webkit-transition-delay:.1s;
    -o-transition-delay:.1s;
    -ms-transition-delay:.1s;
    transition-delay:.1s;
}
.nav-mobile a .phone-line-3 {
    -webkit-transition-delay:.2s;
    -o-transition-delay:.2s;
    -ms-transition-delay:.2s;
    transition-delay:.2s;
}
.nav-mobile a .phone-line-4 {
    -webkit-transition-delay:.3s;
    -o-transition-delay:.3s;
    -ms-transition-delay:.3s;
    transition-delay:.3s;
}
.nav-mobile a .phone-line-5 {
    -webkit-transition-delay:.4s;
    -o-transition-delay:.4s;
    -ms-transition-delay:.4s;
    transition-delay:.4s;
}
.nav-mobile a .phone-line-6 {
    -webkit-transition-delay:.5s;
    -o-transition-delay:.5s;
    -ms-transition-delay:.5s;
    transition-delay:.5s;
}
.nav-mobile a:hover .phone-line-1 {top:5px;}
.nav-mobile a:hover .phone-line-2 {top:7px;}
.nav-mobile a:hover .phone-line-3 {top:9px;}
.nav-mobile a:hover .phone-line-4 {top:11px;}
.nav-mobile a:hover .phone-line-5 {top:13px;}
.nav-mobile a:hover .phone-line-6 {top:15px;}

.nav-notebook a b {width:0; height:1px; left:6px; 
    -webkit-transition:width .2s;
    -o-transition:width .2s;
    -ms-transition:width .2s;
    transition:width .2s;
}
.nav-notebook a .notebook-line-1 {top:4px;}
.nav-notebook a .notebook-line-2 {top:6px;
    -webkit-transition-delay:.1s;
    -o-transition-delay:.1s;
    -ms-transition-delay:.1s;
    transition-delay:.1s;
}
.nav-notebook a .notebook-line-3 {top:8px;
    -webkit-transition-delay:.2s;
    -o-transition-delay:.2s;
    -ms-transition-delay:.2s;
    transition-delay:.2s;
}
.nav-notebook a .notebook-line-4 {top:10px;
    -webkit-transition-delay:.3s;
    -o-transition-delay:.3s;
    -ms-transition-delay:.3s;
    transition-delay:.3s;
}
.nav-notebook a .notebook-line-5 {top:12px;
    -webkit-transition-delay:.4s;
    -o-transition-delay:.4s;
    -ms-transition-delay:.4s;
    transition-delay:.4s;
}
.nav-notebook a:hover .notebook-line-1 {width:11px;}
.nav-notebook a:hover .notebook-line-2 {width:10px;}
.nav-notebook a:hover .notebook-line-3 {width:8px;}
.nav-notebook a:hover .notebook-line-4 {width:6px;}
.nav-notebook a:hover .notebook-line-5 {width:4px;}

.nav-pad a b {width:1px; height:1px; left:8px; top:10px;
    -ms-filter:"alpha(opacity=0)";
    filter:alpha(opacity=0);
    opacity:0;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -ms-transition:all .5s;
    transition:all .5s;
}
.nav-pad a:hover b {
    -ms-filter:"alpha(opacity=100)";
    filter:alpha(opacity=100);
    opacity:1;
}
.nav-pad a:hover .pad-dot-1 {left:5px; top:6px;}
.nav-pad a:hover .pad-dot-2 {left:9px; top:6px;}
.nav-pad a:hover .pad-dot-3 {left:13px; top:6px;}
.nav-pad a:hover .pad-dot-4 {left:5px; top:10px;}
.nav-pad a:hover .pad-dot-5 {left:9px; top:10px;}
.nav-pad a:hover .pad-dot-6 {left:13px; top:10px;}
.nav-pad a:hover .pad-dot-7 {left:5px; top:14px;}
.nav-pad a:hover .pad-dot-8 {left:9px; top:14px;}
.nav-pad a:hover .pad-dot-9 {left:13px; top:14px;}

.nav-digital a .slow-wrap {width:16px; height:16px; overflow:hidden; background:none; top:6px; left:4px;}
.nav-digital a .slow-down, .nav-digital a .slow-up {width:16px; height:16px; left:0;}

@-webkit-keyframes setdown {
    0% {top:-16px;}
    50% {top:8px;}
    100% {top:-16px;}
}
@-webkit-keyframes setup {
    0% {bottom:-16px;}
    50% {bottom:8px;}
    100% {bottom:-16px;}
}
@-ms-keyframes setdown {
    0% {top:-16px;}
    50% {top:8px;}
    100% {top:-16px;}
}
@-ms-keyframes setup {
    0% {bottom:-16px;}
    50% {bottom:8px;}
    100% {bottom:-16px;}
}
@keyframes setdown {
    0% {top:-16px;}
    50% {top:8px;}
    100% {top:-16px;}
}
@keyframes setup {
    0% {bottom:-16px;}
    50% {bottom:8px;}
    100% {bottom:-16px;}
}

.nav-digital a .slow-down {top:-16px;}
.nav-digital a .slow-up {bottom:-16px;}
.nav-digital a:hover .slow-wrap b {
    -webkit-animation:setdown ease-in .3s;
    -ms-animation:setdown ease-in .3s;
    animation:setdown ease-in .3s;
}
.nav-digital a:hover .slow-wrap .slow-up {
    -webkit-animation-name:setup;
    -o-animation-name:setup;
    animation-name:setup;
}

.nav-diy a .move-wrap {width:24px; height:24px;}
.nav-diy a .icon-diy-mnt {top:0; left:0;}
.nav-diy a .icon-diy-host {top:0; right:0;}
.nav-diy a:hover .icon-diy-mnt{
    -webkit-transform:translateX(1px);
    -moz-transform:translateX(1px);
    -ms-transform:translateX(1px);
    -o-transform:translateX(1px);
    transform:translateX(1px);
}
.nav-diy a:hover .icon-diy-host{
    -webkit-transform:translateX(-15px);
    -moz-transform:translateX(-15px);
    -ms-transform:translateX(-15px);
    -o-transform:translateX(-15px);
    transform:translateX(-15px);
}

.nav-acc .hue-wrap {width:6px; position:absolute; top:17px; left:4px; text-align:center;}
.nav-acc .hue-wrap b {width:1px; height:1px; margin:0 .5px 1px; background:#fff; position:static; display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.nav-acc a:hover .to-down{
    -webkit-transform:translateY(2px);
    -moz-transform:translateY(2px);
    -ms-transform:translateY(2px);
    transform:translateY(2px);
}
.nav-acc a:hover .to-up {
    -webkit-transform:translateY(-2px);
    -moz-transform:translateY(-2px);
    -ms-transform:translateY(-2px);
    transform:translateY(-2px);
}

.nav-family a .icon-electric-roll {top:8px; left:3px; background-color:transparent;}
.nav-family a:hover .icon-electric-roll {
    -webkit-transform:rotate(720deg);
    -moz-transform:rotate(720deg);
    -ms-transform:rotate(720deg);
    transform:rotate(720deg);
}

.nav-smb a .icon-printer-in, .nav-smb a .icon-printer-out {left:6px;}
.nav-smb a .icon-printer-in {height:6px; top:0;}
.nav-smb a .icon-printer-out {height:0; top:13px;}
.nav-smb a:hover .icon-printer-in {height:0;
    -webkit-transform:translateY(6px);
    -moz-transform:translateY(6px);
    -ms-transform:translateY(6px);
    transform:translateY(6px);
}
.nav-smb a:hover .icon-printer-out {height:11px;}
.nav-list .nav-inlife {width:12%;}
.nav-list .nav-add {width:10%; height:70px; border:1px solid #dedede; border-width:0 1px; text-align:center;}
.nav-add a:hover {border-bottom:none; color:#ff8800;} 
.rank li {height:30px; line-height:30px; overflow:hidden; font-size:14px; word-break:break-all;}
.rank li em {width:25px; float:left; font:italic 16px/30px Arial; text-align:center; color:#999;}
.rank li .lab-1 {color:#ff6600;}
.rank li .lab-2 {color:#ff8800;} 
.search-box {height:50px; padding:20px 0; overflow:hidden; float:right;}
.search-box .btn-search {width:25px; padding:10px 0; display:block;}
.search-box .input-wrap {width:0; overflow:hidden; border-radius:4px; position:relative;}
.search-box .input-wrap, .search-box .ipt-txt {background:#f4f4f4;  color:#333;}
.search-box .ipt-txt {width:66%; height:50px; margin-left:45px; line-height:50px; font-size:18px;}
.search-box .btn-submit, .search-box .btn-reset {position:absolute; top:12px;}
.search-box .btn-submit {left:12px;}
.search-box .btn-reset {top:19px; right:10px; display:none;}

.switchers {height:15px; line-height:15px; margin:-15px 0 20px; overflow:hidden;}
.switchers .item {width:83px; float:right; font-size:12px; cursor:pointer;}
.switchers .current {display:none;}
.waterfall {position:relative;}
.waterfall .card {position:absolute;}
.card .btn-close {position:absolute; top:10px; right:10px; display:none;}
.card-hover .btn-close {display:block;}
.txt-area dt {margin-bottom:8px; font-size:18px; line-height:28px;}
.txt-area dd {font-size:12px; line-height:24px; color:#999;}
.pic-mode .card, .pic-mode .card .blk-img {width:358px; overflow:hidden;}
.pic-mode .card {border:1px solid #e5e5e5;}
.pic-mode .summary {max-height:72px; _height:expression(this.offsetHeight > 72 ? '72px' : true); overflow:hidden; text-overflow:ellipsis;}
.pic-mode .txt-area {padding:15px 15px 20px;}
.list-mode .card {width:740px; height:130px; padding:0 0 20px; overflow:hidden; border-bottom:1px solid #f2f2f2;}
.list-mode .card .blk-img {width:170px; height:130px; margin-right:20px; float:left;}
.list-mode .summary {height:48px; overflow:hidden; text-overflow:ellipsis;}
.list-mode .txt-area {padding:5px 0 10px;}

.box .box-hd {margin-bottom:12px; padding:10px; border-bottom:1px solid #e5e5e5; font-size:20px; line-height:1;}
.box .box-hd, .box .box-hd a {color:#0077dd;}
.box .box-hd a:hover {text-decoration:none; color:#ff6600;}

.tab .tab-ctrl {height:30px; border-bottom:3px solid #e5e5e5;}
.tab .tab-ctrl .item {margin-bottom:-3px; padding:0 10px 10px; float:left; position:relative; font-size:16px; color:#999; cursor:pointer;}
.tab .tab-ctrl .current {border-bottom:3px solid #288bde; font-size:20px; line-height:20px; color:#0077dd;}
.tab .tab-wrap .pannel {padding:12px 10px 18px;}
.tab .tab-wrap .txts {overflow:hidden; _zoom:1; line-height:30px;}
.tab .tab-wrap .txts a {margin-right:12px; display:block; float:left; white-space:nowrap;}

 html, body {height:100%; _background-image:url(about:blank); _background-attachment:fixed;}
.popup {width:100%; height:100%; display:none; position:fixed; top:0; left:0; z-index:9999; 
    _position:absolute;
    _top:expression(documentElement.scrollTop + 0);
    _height:expression(documentElement.clientHeight);
}
.popup .popup-wrap {width:744px; height:412px; margin:-206px 0 0 -372px; overflow:hidden; background:#fff; position:absolute; top:50%; left:50%;}
.popup .popup-tit {height:40px; line-height:40px; padding:0 20px; font-size:14px;}
.popup .option {padding-top:29px; border-top:1px solid #f2f2f2; text-align:center;}
.popup .btn-close {position:absolute; top:15px; right:30px;}
.popup .btn-ack {margin:0 auto;}

.list-add {margin-right:-1px; overflow:hidden; *zoom:1;}
.list-add li {width:247px; height:91px; border:1px solid #f2f2f2; border-width:1px 1px 0 0; float:left; text-align:center;}
.list-add .item-logo, .list-add .item-txt, .list-add .btn {display:inline-block; *display:inline; *zoom:1; vertical-align:middle;}
.list-add .item-txt {width:87px; height:40px; padding:25px 10px; overflow:hidden; font-size:14px; line-height:20px; text-align:left;}
.list-add .item-txt i {font-size:12px; color:#999;}
.list-add .btn {line-height:25px;}

/* unit */
.btn-submit, .btn-reset {border:none; outline:none; cursor:pointer;}
.ipt-txt {border:none; *border:0; outline:none;}
.btn {background-color:#288bde; font-size:12px; text-align:center; color:#fff;}
.btn:hover {background-color:#f4f4f4; color:#333;}
/*.btn-2 {background:#}*/

/* function */
noscript, .spanclass, .pannel, .hidden {display:none;}
.show, .block {display:block;}
.mark, .fl, .mark-sub, .fr {display:inline;}
.mark, .fl {float:left;}
.mark-sub, .fr {float:right;}
.clear {clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.clearfix {*zoom:1;}
.clearfix:after {content:"\20"; clear:both; height:0; display:block; overflow:hidden;}
.dn {display:none;}
.ib {display:inline-block; *display:inline; *zoom:1; vertical-align:top;}
.blk-img {overflow:hidden; display:block; position:relative;}
.fs-14 {font-size:14px;}
.fs-16 {font-size:16px;}
.ti-9 {text-indent:-9999px;}
.tac {text-align:center;}

/* other */
.icon-phone, .icon-notebook, .icon-pad, .icon-camera, .icon-diy-mnt, .icon-diy-host, .icon-device, 
.icon-electric, .icon-electric-roll, .icon-printer-in, .icon-printer-out, .icon-printer, .icon-inlife, .icon-rcmd, 
.icon-phone-2, .icon-notebook-2, .icon-pad-2, .icon-camera-2, .icon-diy-2, .icon-device-2, .icon-electric-2,
.icon-electric-2, .icon-printer-2, .icon-inlife-2, .icon-add, .icon-search, .icon-spt, .icon-cmt, .icon-share, 
.icon-cross, .icon-close, .icon-mode, .icon-mode-2, .icon-subscrb, .icon-ack, .icon-logo, .icon-top {background:url(http://www1.pconline.com.cn/zt/20150203/news/images/icons.png) no-repeat; overflow:hidden; display:block;}
.icon-phone {width:17px; height:24px; background-position:0 0;}
.icon-notebook {width:24px; height:24px; background-position:-18px 0;}
.icon-pad {width:19px; height:24px; background-position:-43px 0;}
.icon-camera {width:24px; height:24px; background-position:-63px 0;}
.icon-diy-mnt {width:22px; height:24px; background-position:-88px 0;}
.icon-diy-host {width:11px; height:24px; background-position:-111px 0;}
.icon-device {width:24px; height:24px; background-position:-123px 0;}
.icon-electric {width:20px; height:24px; background-position:-148px 0;}
.icon-electric-roll {width:14px; height:14px; background-position:-243px -56px;}
.icon-printer-in {width:12px; height:6px; background-position:-169px 0;}
.icon-printer-out {width:12px; height:11px; background-position:-169px -13px;}
.icon-printer {width:24px; height:24px; background-position:-182px 0;}
.icon-inlife {width:24px; height:24px; background-position:-207px 0;}
.icon-rcmd {width:24px; height:24px; background-position:-232px 0;}
.icon-phone-2 {width:21px; height:30px; background-position:0 -25px;}
.icon-notebook-2 {width:30px; height:30px; background-position:-22px -25px;}
.icon-pad-2 {width:24px; height:30px; background-position:-53px -25px;}
.icon-camera-2 {width:28px; height:30px; background-position:-78px -25px;}
.icon-diy-2 {width:30px; height:30px; background-position:-107px -25px;}
.icon-device-2 {width:29px; height:30px; background-position:-138px -25px;}
.icon-electric-2 {width:24px; height:30px; background-position:-168px -25px;}
.icon-printer-2 {width:30px; height:30px; background-position:-193px -25px;}
.icon-inlife-2 {width:30px; height:30px; background-position:-224px -25px;}
.icon-add {width:24px; height:24px; background-position:0 -56px;}
a:hover .icon-add {background-position:-25px -56px;}
.icon-search {width:25px; height:25px; background-position:-50px -56px;}
.icon-spt, .icon-cmt, .icon-share {width:18px; height:18px; float:left;}
.icon-spt {background-position:-76px -56px;}
a:hover .icon-spt {background-position:-133px -56px;}
.voted:hover .icon-spt {background-position:-76px -56px;}
.icon-cmt {background-position:-95px -56px;}
a:hover .icon-cmt {background-position:-152px -56px;}
.icon-share {background-position:-114px -56px;}
a:hover .icon-share, .share-active .icon-share {background-position:-171px -56px;}
.icon-cross {width:13px; height:12px; background-position:-190px -56px;}
.icon-close {width:13px; height:13px; background-position:-204px -56px;}
.icon-mode, .icon-mode-2 {margin:2px 6px 0 0; float:left; _display:inline;}
.icon-mode {width:13px; height:10px; background-position:-218px -56px;}
.icon-mode-2 {width:10px; height:10px; background-position:-232px -56px;}
.icon-subscrb {width:70px; height:25px; background-position:0 -82px;}
.icon-ack {width:80px; height:35px; background-position:-71px -109px;}
.added .icon-subscrb {background-position:0 -134px;}
.added .icon-subscrb:hover {background-position:0 -108px;}
.icon-logo {width:192px; height:55px; background-position:0 -160px;}
.icon-top {width:45px; height:45px; background-position:-152px -109px;}
.icon-top:hover {background-position:-198px -109px;}

/* content */
.h2 {font-size:32px; line-height:32px; color:#0077dd;}
.h2 i {font-size:28px; font-family:Arial; color:#999;}
.clients {margin-bottom:20px;}
.fix-box {background:#fff;}

.art-info {height:18px; line-height:20px; margin-top:12px; _overflow:hidden;}
.art-info .voted, .art-info .voted i, .art-info .voted span {cursor:default;}
.art-info a, .art-info .voted:hover {margin-right:20px; float:left; color:#999;}
.art-info a:hover {text-decoration:none; color:#ff6600;}
.art-info span {margin-left:5px; float:left; _display:inline;}
.art-info .art-info-share {margin-right:0; padding-right:10px;}
.art-info .bdshare-warp {display:none;}
.share-active .bdshare-warp {display:block; margin:-4px 0 0 -5px; float:left; _display:inline; _position:relative;}
.art-info .bdshare-warp .bd-txt, .art-info .bdshare-warp .bds_more {display:none;}
.art-info .bdshare-warp a {width:26px; height:26px; line-height:26px; margin:0 1px 0 0; padding:0; background:url(http://www1.pconline.com.cn/zt/20150203/news/images/icons.png) no-repeat; float:left;}
.art-info .bdshare-warp .bds_weixin {background-position:-71px -82px;}
.art-info .bdshare-warp .bds_qzone {background-position:-98px -82px;}
.art-info .bdshare-warp .bds_tsina {background-position:-125px -82px;}
.art-info .bdshare-warp .bds_tqq {background-position:-152px -82px;}
.art-info .bdshare-warp .bds_renren {background-position:-179px -82px;}
.art-info .bdshare-warp .bds_kaixin001 {background-position:-206px -82px;}

.to-top {margin-left:560px; display:none; position:fixed; left:50%; bottom:75px; 
    _position:absolute; 
    _top:expression(documentElement.scrollTop + (documentElement.clientHeight - this.clientHeight) - 75 + "px");
}
.to-top-fix {
    bottom:332px;
    _top:expression(documentElement.scrollTop + (documentElement.clientHeight - this.clientHeight) - 332 + "px");
}

:root .bg-alpha {filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#00000000,endColorStr=#00000000);}
.bg-alpha {background:rgba(0,0,0,0.3); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d000000,endColorstr=#4d000000);}